/* line 1, _layout.scss */
.menu_layout_is-nav-header .menu_more > .menu-item > .menu-item__controls .menu-link {
  height: auto !important; }

/* line 1, _collection.scss */
.grid__cell.product-card__prices,
.product-card__controls .button {
  display: none; }

/* line 1, _product.scss */
.fly-panel .cart-widget,
.fly-panel .compares-widget,
.product-available,
.grid.product-prices,
.product-form {
  display: none; }

/* line 9, _product.scss */
.variant-quantity {
  margin-top: 20px; }
  /* line 12, _product.scss */
  .variant-quantity .product-available__caption {
    color: #74b86a; }
